## pointlinux-backgrounds 1.8.1~pointlinux+agni1

=== debian/changelog ===
pointlinux-backgrounds (1.8.1~pointlinux+agni1) agni; urgency=low

  * symlink /usr/share/gnome-background-properties replaced with a separate file.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 02 Dec 2014 10:46:30 +0300

pointlinux-backgrounds (1.8~pointlinux+agni1) agni; urgency=low

  * symlink to /usr/share/gnome-background-properties added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 01 Dec 2014 16:12:44 +0300

pointlinux-backgrounds (1.7~pointlinux+agni1) agni; urgency=low

  * Background path changed to /usr/share/backgrounds/pointlinux.
  * Background color changed.
  * Artist's name removed from <name> field.
  * Artists's Deviantart link moved to <artist> field.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 30 Oct 2014 09:49:50 +0300

pointlinux-backgrounds (1.6~pointlinux+agni1) agni; urgency=low

  * Conflicts, Provides, Replaces removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 Oct 2014 21:36:34 +0300

pointlinux-backgrounds (1.5~pointlinux+agni1) agni; urgency=low

  * Conflicts, Provides, Replaces added.
  * Renamed to pointlinux-backgrounds as the package is not DE specific.
  * Old wallpaper replaced with new.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 Oct 2014 08:52:41 +0300

pointlinux-backgrounds (1.4.2~pointlinux+agni1) agni; urgency=low

  * Wallpaper was removed from server so it is in source now.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 24 Nov 2013 12:36:31 +0400

pointlinux-backgrounds (1.4.1~pointlinux+agni1) agni; urgency=low

  * Released for agni.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 24 Nov 2013 12:28:23 +0400

pointlinux-backgrounds (1.4.1~pointlinux1) stable; urgency=low

  * mate-backgrounds removed from conflicts to ease upgrade to MATE 1.6

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 17 Apr 2013 10:02:46 +0400

pointlinux-backgrounds (1.4~pointlinux1) stable; urgency=low

  * License information updated.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 12 Feb 2013 13:17:50 +0400

pointlinux-backgrounds (1.3~pointlinux1) stable; urgency=low

  * the_stars.jpg renamed to default.jpg

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 30 Jan 2013 09:56:33 +0400

pointlinux-backgrounds (1.2~pointlinux4) stable; urgency=low

  * Additional wallpapers removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 23 Jan 2013 16:43:05 +0400

pointlinux-backgrounds (1.2~pointlinux3) stable; urgency=low

  * Aquawave by Vladstudio added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 19 Jan 2013 17:57:47 +0400

pointlinux-backgrounds (1.2~pointlinux2) stable; urgency=low

  * Sven Müller wallpapers added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 19 Jan 2013 11:08:07 +0400

pointlinux-backgrounds (1.2~pointlinux1) stable; urgency=low

  * Initial Release.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 23 Dec 2012 18:33:24 +0400
